.vr-langues .site-branding {
    border-bottom: 1px solid #ebebeb;
	padding: 0 0 55px 0;
}

.vr-langues .top-header {
    background: #01398c;
    padding: 5px 20px;
    height: 45px;
}
.vr-langues .top-header div{
    height: 100%;
}
.vr-langues .top-header img{
    max-height: 100%;
    max-width: 100%;
    border: 2px #fff solid;
    border-radius: 2px;
}

.vr-langues .site-branding .site-description  {
	font-size: 18px;
    line-height: 1.2;
    font-family: 'Pacifico', serif;
    font-weight: lighter;
    font-style: italic;
    color: #eee;
    margin-top: 50px;
    background: #f63c4e;
    padding: 20px;
    border-radius: 25px;
    position: relative;
}
.vr-langues .site-branding .site-description:after {
	content: '';
	position: absolute;
	bottom: 0;
	right: 100px;
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-top-color: #f63c4e;
	border-bottom: 0;
	border-left: 0;
	margin-left: -10px;
	margin-bottom: -20px;
}
.vr-langues .site-branding #site-description-title  {
	font-size: 20px;
    line-height: 1.5;
    font-family: 'Work Sans', sans-serif;
    font-weight: initial;
    font-style: initial;
    color: #113253;
    text-transform: uppercase;
    position: absolute;
    bottom: -45px;
    right: 23px;
}

.vr-langues .blaskan-main-menu{
	
}
.vr-langues .blaskan-main-menu .menu-item a{
	font-family: 'Work Sans', sans-serif;
	font-weight: 500 !important;
	font-size: 14px;
}